/* link layout items */

a {outline: none; font-weight: bold; }
a:link { color:#CC3300; text-decoration:none; }a:visited { color:#882200; text-decoration:none; }a:hover { color:#FF3300; text-decoration:underline; }a:active { color:#FF3300; text-decoration:underline; }a:focus { color:#FF3300; text-decoration:underline; }

/* special layout items */

.gray {color: silver;}
.half_height {display: block; margin-bottom: -1em; }
.float_left {float: left; margin-right: 4em; }
.text_margin {color: #666; }
.block_margin {margin-left: 1.5em; }
.bookmarks {
	font-family: serif;
	white-space: nowrap;
	width: 98%;
	float: right;
	margin: 1em 0em 1em 1.5em;
	padding-top: 10px;
	border-top: 1px dotted gray;
}
.subscriber {
	margin-left: 5em; 
	height: 60px;
	width: 160px;
	background-image: url(../images/sign.jpg);
	background-position: center center;
	background-repeat: no-repeat;
}
img.lblock {margin: 0 1em 0 0; }
img.rblock {margin: 0 0 0 1em; }

.display_only  {display: inline; }

/* general content layout */
h1 {font-family: arial, helvetica, sans-serif; font-size:1.6em; margin:0 0 .5em 0; text-shadow: 0.2em 0.2em 0.2em #666;}
h1.page_headline {margin-bottom: 1.3em; font-family: verdana, arial, helvetica, sans-serif; color: black;}
h1.print_headline {display: none;}
h2 {font-family: arial, helvetica, sans-serif; font-size:1.4em; margin:0 0 .5em 0;}
h2.error_headline {font-weight: bold; text-decoration: blink; color: #E77300;}
h3 {font-family: arial, helvetica, sans-serif; font-size:1.2em; margin:0 0 .5em 0;}
h3.block_headline {margin-bottom: 0; color: #666;}
h3.link_headline {margin-bottom: -0.5em; color: #444;}
h3.list_headline {margin: 0 0 -0.75em 1.3em; color: #666;}
h3.block_welcome {margin: 0 0 0.5em 1.25em; font-weight: normal; font-family: verdana, arial, helvetica, sans-serif; font-style: italic;}
h4 {font-family: arial, helvetica, sans-serif; font-size:1.1em; margin:0 0 .5em 0;}
p {
	font-size: 1.0em;
	line-height: 1.3em;
	padding: 0;
	margin:0 0 1em 0;
	text-align: justify;
}
p.text_welcome {margin: 0 4em 0 1.5em; font-style: italic; line-height: 1.6em; text-align: left; }
p.text_signature  {margin-left: 5.5em; font-style: italic; line-height: 1.6em; text-align: left; }
p:first-letter {
/* experimental
	color: #999;
	text-transform: uppercase;
	font-weight: bold;
	float: left;
	font-size: 2.4em;
	line-height: 2em;
	margin-top: -0.15em;
	margin-bottom: -0.3em;
	padding-right:0.1em;
*/
}
ol {
	font-size: 1em;
	line-height: 1.6em;
	list-style-type: decimal;
	list-style-position: outside;
}
ul {
	font-size: 1em;
	line-height: 1.6em;
	list-style-type: disc;
	list-style-image: url(../images/disk.gif);
	list-style-position: outside;
}
dl {}
dt {font-weight: bold; }
dd {
	font-size: 0.9em;
	line-height: 130%;
	margin: 0.2em 0 0.75em 1.5em;
}

table {margin: 1em auto;}
table caption {font-weight: bold;}
table th {text-align: left;}
table th, table td {border-bottom: 1px dotted #DDD;}
table thead th {border-bottom: 1px solid #CCC;}
table tbody th {padding-right: 1em;}
table tbody td {vertical-align: top; padding: 0.5em 0;}table tbody td ul {font-size: smaller; margin-top: 0; margin-bottom: 0;}

big {font-size: 1.12em; }
small {font-size: 0.92em; }
strong {font-weight: bold; }
em {font-style: italic; }
address {font-style: italic; line-height: 1.5em; white-space: nowrap; }code {color: #000099; font-family: Courier, monospace; } /* tags */samp {color: #666666; font-family: Courier, monospace; font-weight: bold; } /* values */
dfn {color: #aa0000; font-family: Courier, monospace; font-style: normal; } /* attributes */kbd {font-family: Courier, monospace; }var {color: #006600; font-family: Courier, monospace; font-style: normal; }
img {border: none;}cite {color: #999; font-family: 'Times New Roman', Times, serif; font-style: italic; font-weight: bold; font-size: 150%;}
cite:before { content:"\201E"; color:#666; }
cite:after { content:"\201D"; color:#666; }acronym {font-weight: bold; }abbr {font-weight: bold; font-family: Times, serif; }del { }ins { }

/* contact form layout */

fieldset {
	width: auto;
	height: auto;
	font-size: 1em;
	min-width: 40em;
	border: 1px dotted #ccc;
/*
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
*/
}
legend.sended {
	color: #00aa00;
	font-weight: bold;
	text-decoration: blink;
}
label { 
	display: block;
	white-space: nowrap;
	vertical-align: middle;
}
label.error {
	color: #f00;
	font-weight: bold;
	text-decoration: blink;
}
span.error {
	color: #f00;
	font-size: 0.86em;
}
input.string {
	display: block;
	float: left;
	border: 2px solid #ccc;
	padding: 2px;
	background-color: #eee;
	color: #000;
	font-weight: bold;
	font-size: 0.92em;
	width: 66%;
}
input.number {
	border: 2px solid #ccc;
	padding: 2px;
	background-color: #eee;
	color: #000;
	font-weight: bold;
	font-size: 0.92em;
}
textarea {
	border: 2px solid #ccc;
	padding: 2px;
	font-family: Courier, monospace;
	font-size: 1em;
	background-color: #eee;
	color: #000;
	width: 100%;
}
input#submit {
	margin: 0.5em 2px 0 2px;
	background-color: #ccc;
	background-image: url(../images/pattern.png);
	background-repeat: repeat-x;
	background-position: bottom;
	cursor: pointer;
	font-size: 1em;
	width: 100%;
}
* html fieldset {
	width: 88%;
	font-size: 1em;
	border: 1px solid #ccc;
	margin: 0;
	padding: 0 0 1em 1.5em;
}
* html legend {margin-bottom: 1em; }
* html legend.sended {
	color: #0c0;
	font-weight: bold;
	text-decoration: blink;
}
* html input.string {
	display: block;
	float: left;
	border: 2px solid #ccc;
	padding: 2px;
	background-color: #eee;
	color: #000;
	font-weight: bold;
	font-size: 0.92em;
	width: 60%;
	margin-left: -1.8em;
}
* html textarea {
	border: 2px solid #ccc;
	padding: 2px;
	font-family: Courier, monospace;
	font-size: 1em;
	background-color: #eee;
	color: #000;
	width: 100%;
	margin: 0;
	margin-left: -3.4em;
}
* html input#submit {
	display: block;
	margin: 0.5em 2px 0 2px;
	background-color: #ccc;
	background-image: url(../images/pattern.png);
	background-repeat: repeat-x;
	background-position: bottom;
	font-size: 1em;
	cursor: pointer;
	width: 100%;
	margin-left: -3.2em;
}
